[1]
FL=世上的事，只要肯用心去学，
SL=没有一件是太晚的。
author=三毛《送你一匹马》
[2]
OL=如果你是大河，何必在乎别人把你当成小溪。
author=汪国真 《如果》
[3]
OL=世界上有不绝的风景，我有不老的心情。
author=汪国真《我喜欢出发》
[4]
OL=人生如逆旅，我亦是行人。
author=苏轼《临江仙·送钱穆父》
[5]
OL=行乐直须年少，尊前看取衰翁。
author=欧阳修《朝中措·送刘仲原甫出守维扬》
[6]
OL=行到水穷处，坐看云起时。
author=王维《终南别业》
[7]
OL=仰天大笑出门去，我辈岂是蓬蒿人。
author=李白《南陵别儿童入京》
[8]
OL=天生我材必有用，千金散尽还复来。
author=李白《将进酒》
[9]
OL=希君生羽翼，一化北溟鱼。
author=李白《江夏使君叔席上赠史郎中》
[10]
OL=惟沉默是最高的轻蔑。
author=鲁迅《且介亭杂文附集》
[11]
OL=虽偶有轻风细雨，但总归晴天朗照。
author=史铁生《记忆与印象》
[12]
OL=不能走远路却有辽阔的心。
author=史铁生《我与地坛》
[13]
OL=从卖气球的人那里，每个孩子牵走一个心愿。
author=北岛《代课》
[14]
OL=要有最朴素的生活和最遥远的梦想
author=海子《枫》
[15]
OL=雾打湿了我的双翼，可风却不容我再迟疑。
author=舒婷《双桅船》
[16]
OL=拯救地球好累，虽然有些疲惫但我还是会。
author=《超人不会飞》
[17]
OL=宁可一思进，莫在一思停。
author=电影《一代宗师》
[18]
OL=让人类永远保持理智，确实是一件奢侈的事。
author=电影《流浪地球》
[19]
FL=无论结果如何，人类的勇气和坚毅，
SL=都被镌刻在星空下。
author=电影《流浪地球》
[20]
OL=生活就像一盒巧克力，你不知道你的下一块口味是什么。
author=电影《阿甘正传》
[21]
FL=也许我们这些聪明人，脑袋里能装的目标太多，
SL=所以忘了执着。
author=电影《阿甘正传》
[22]
FL=我并不是每次吃完饭就看电视，有时我边吃边看电视，
SL=生活中有些改变会增加乐趣。
author=电影《加菲猫》
[23]
OL=做人如果没梦想，那跟咸鱼有什么分别？
author=电影《少林足球》
[24]
FL=世界上有一种鸟是关不住的，因为它们的每一片羽毛都沾满了太阳的光辉。
SL=当它们飞走的时候，你会觉得把它关起来是一种罪恶。
author=电影《肖申克的救赎》
[25]
FL=你每天都在做很多看起来毫无意义的决定，
SL=但某天你的某个决定就能改变你一生。
author=电影《西雅图未眠夜》
[26]
FL=把人类看做虫子的三体人似乎忘记了一个事实：
SL=虫子从来没有被战胜过。
author=刘慈欣《三体》
[27]
FL=在宇宙中，你再快都有比你更快的，
SL=你再慢也有比你更慢的。
author=刘慈欣《三体》
[28]
OL=人间风雨各处有，何处不是浪浪山？
author=国漫《小妖怪的夏天》
[29]
FL=我看到那些岁月如何奔驰，
SL=挨过了冬季，便迎来了春天。
author=《瓦尔登湖》
[30]
OL=保持热爱，奔赴山海。
author=佚名
[31]
OL=别慌，月亮也正在大海某处迷茫。
author=佚名
[32]
OL=当太阳升到最高点的时候，影子就不见了。
author=佚名
[33]
OL=大直若屈，大巧若拙，大辩若讷。
author=《老子》
[34]
OL=博学之，审问之，慎思之，明辨之，笃行之。
author=《礼记》
[35]
OL=你要批评指点四周的风景，你首先要爬上屋顶。
author=歌德
[36]
OL=只有流过血的手指，才能弹出世间的绝唱。
author=泰戈尔
[37]
OL=他强任他强，清风拂山岗。
author=佚名

